Page MenuHomePhabricator

Remove CustomData extension dependency from GeoCrumbs
Closed, ResolvedPublic

Description

The CustomData extension is obsolete and provides functionality given in core.
See https://gerrit.wikimedia.org/r/244379 for guidance
Be careful to ensure backwards compatibility / cached content.

Event Timeline

Jdlrobson created this task.Oct 9 2015, 4:27 PM
Jdlrobson claimed this task.
Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson triaged this task as Low priority.Oct 9 2015, 8:07 PM
Legoktm renamed this task from Remove CustomData extension dependency to Remove CustomData extension dependency from GeoCrumbs.Dec 17 2015, 10:34 PM
Legoktm set Security to None.
Legoktm claimed this task.Jul 19 2016, 11:14 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 19 2016, 11:14 PM

Change 299925 had a related patch set uploaded (by Legoktm):
Drop CustomData dependency

https://gerrit.wikimedia.org/r/299925

Change 299925 merged by jenkins-bot:
Drop CustomData dependency

https://gerrit.wikimedia.org/r/299925

Jdforrester-WMF closed this task as Resolved.Jul 20 2016, 4:16 PM
Jdforrester-WMF removed a project: Patch-For-Review.